Subject: Linux-Activists - DOC Channel digest. 93-2-17-14:56
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 17 Mar 1993 18:03:08 +0200

Topics:
	 Re: Linux-Activists - DOC Channel digest. 93-2-16-20:38
	 Re: LDP Manifesto

----------------------------------------------------------------------

From: Rik Faith <[email-masked]>
Subject: Re: Linux-Activists - DOC Channel digest. 93-2-16-20:38
Date: Wed, 17 Mar 1993 15:20:37 +0200

"Linux Activists" wrote (Wed, 17 Mar 1993 03:12:19 +0200):
> ** Linux Man Pages/Online Documentation
>    Rik Faith ([email-masked])
> 
> 	This project is more widely distributed than the others; there is a
> man page directory tree set up on cs.unc.edu in the directory
                                    ^^^^^^^^^^

This should be ftp.cs.unc.edu (152.2.128.159) -- not all name servers think
that cs.unc.edu == ftp.cs.unc.edu

------------------------------

From: Matt Welsh <[email-masked]>
Subject: Re: LDP Manifesto
Date: Wed, 17 Mar 1993 15:50:55 +0200

Agreed. I remember a while back someone (maybe it was you?) brought up the
idea of us jointly sharing the copyright, and I thought I'd bring it back
up. An editorial copyright is the best way to go.

mdw

------------------------------

End of DOC Digest
*****************
-------